RubyGems Navigation menu

url_validation 1.1.0

A simple, localizable EachValidator for URL fields in ActiveRecord 3.0.

Gemfile
          gem 'url_validation', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install url_validation
  
  
  
  
  
  
  

Total downloads 4,690

For this version 114

Required Ruby Version: >= 1.8.7

Links:

Versions:

  1. 1.1.0 - November 8, 2014 (11.5 KB)
  2. 1.0.0 - May 27, 2011 (10 KB)